 /* --------------------------------------------------------------------- */
 /* -------------------------- header / global -------------------------- */
 /* --------------------------------------------------------------------- */

 .app-font-global {
    font-family: 'Roboto', sans-serif;    
    background-color: var(--background-color);
}

.fa-tv {
    border: 7px solid;
    border-color: var(--medium-yellow-color);
    border-bottom: auto;
    background-color: var(--dark-yellow-color);;
    width:96px;
    height: 80px;
    float: right;
    margin-top: 30px;
    padding-top: 20px;
    padding-left: 5px;
    box-shadow: 3px 3px var(--dark-yellow-color);
    transition: transform .7s ease-in-out;
}
.fa-tv:hover {
    transform: rotate(360deg);
    transition: transform .7s ease-in-out;
    cursor: pointer;
}

.app-square1 {
    background-color: var(--light-yellow-color);
    width: 20px;
    height: 20px;
    float: right;
    box-shadow: 3px 3px var(--dark-yellow-color);
    transition: transform .7s ease-in-out;
}
.app-square1:hover {
    transform: rotate(360deg);
    transition: transform .7s ease-in-out;
    cursor: pointer;
}

.app-square2 {
    background-color: var(--medium-yellow-color);
    width: 50px;
    height: 50px;
    float: right;
    margin-top: 6px;
    box-shadow: 3px 3px var(--dark-yellow-color);
    transition: transform .7s ease-in-out;
}
.app-square2:hover {
    transform: rotate(360deg);
    transition: transform .7s ease-in-out;
    cursor: pointer;
}

.app-square3 {
    background-color: var(--medium-yellow-color);
    width: 50px;
    height: 50px;
    float: right;
    margin-top: 117px;
    box-shadow: 3px 3px var(--dark-yellow-color);
    transition: transform .7s ease-in-out;
}
.app-square3:hover {
    transform: rotate(360deg);
    transition: transform .7s ease-in-out;
    cursor: pointer;
}

.app-square4 {
    background-color: var(--light-yellow-color);
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 157px;
    margin-right: 150px;
    box-shadow: 3px 3px var(--dark-yellow-color);
    transition: transform .7s ease-in-out;
}
.app-square4:hover {
    transform: rotate(360deg);
    transition: transform .7s ease-in-out;
    cursor: pointer;
}

.app-banner {
    background-color: var(--medium-grey-color);
    color :white;
    padding: 10px;
    height: 130px;
    text-align: center;
    box-shadow: 0px 2px 2px black;
    position: relative;

}

.app-h1-title-size {
    font-size: 20px;
    padding-left: 80px;
}

.app-h2-title-size {
    font-size: 30px;
    margin-top: 50px;
    display: block;
}

.app-menu-banner {
    background-color: var(--dark-grey-color);
    color :white;
    padding: 3px;
    height: 50px;
    box-shadow: 0px 3px 3px black;
    margin-bottom: 30px;
}

.app-menu-buttons {
    background-color: var(--light-grey-color);
    color :black;
    padding: 8px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 5px;
    font-weight: bold;
    box-shadow: 5px 5px black;
    text-decoration: none;
}

.app-menu-buttons:hover {
    background-color: var(--medium-yellow-color);
    box-shadow: 5px 5px var(--dark-yellow-color);
    transition: 0.25s background-color 0.25s box-shadow;
}

.app-menu-buttons:active{
    transform: translateY(4px) translateX(4px);
    box-shadow: 1px 1px var(--dark-yellow-color);
}



 /* --------------------------------------------------------------------- */
 /* -------------------------- footer ----------------------------------- */
 /* --------------------------------------------------------------------- */

 .app-footer-global-flex {
    background-color: #94b4c4;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items:flex-end;
    align-content: flex-start;
    margin-top: 30px;
}

.app-footer-left {
    flex: 0 1 auto;
    align-self:flex-start;
    font-weight: bold;
}

.app-footer-link {
    font-weight: normal;
    text-decoration: none;
    list-style-type: none;
    color: black;
    font-size: 15px;
}

.app-footer-middle {
    flex: 0 1 auto;
    align-self: auto;
    width: 400px;;
}

.app-footer-right {
    flex: 0 1 auto;
    align-self: auto;
    padding-bottom: 15px;
}

.app-perso-footer {
    list-style-type: none;
    font-size: 15px;
    line-height: 1.9;
}

.app-icones-footer {
    background-color: #0e76a8;
    width: 24px;
    height: 24px;
    border-radius: 8px;
    margin-right: 10px;
    margin-top: 2px;
    padding-right: 1px;
    float: left;
}

.app-icones-linkedin {
    width: 30px;
    height: 30px;
    border-radius: 8px;
    margin-right: 10px;
    margin-top: 2px;
    float: left;
}
.fa-linkedin {
    float: left;
    padding: 4px 4px 4px 6.5px;
    color: white;
  }

  .app-icones-envelope {
    width: 30px;
    height: 30px;
    border-radius: 8px;
    margin-right: 10px;
    margin-top: 2px;
    float: left;
}
.fa-envelope {
    float: left;
    padding: 4px 5px 4px 5px;
    color: white;
  }

.app-icones-home {
    width: 30px;
    height: 30px;
    border-radius: 8px;
    margin-right: 10px;
    margin-top: 2px;
    float: left;
}
  .fa-home {
    float: left;
    padding: 5px 5px 4px 5.5px;
    color: white;
  }

  .app-icones-phone {
    width: 30px;
    height: 30px;
    border-radius: 8px;
    margin-right: 10px;
    margin-top: 2px;
    float: left;
}
  .fa-phone {
    padding: 5.5px 5px 4px 7.5px;
    color: white;
  }




  .fa-question-circle {
    margin-left: 20px;
    padding: 0px 30px 0px 4px;
    color: var(--dark-grey-color);
    float:left;
 }
 .fa-sign-language {
    margin-left: 20px;
    padding: 0px 30px 0px 4px;
    color: var(--dark-grey-color);
    float:left;
 }
 .fa-cogs {
    margin-left: 20px;
    padding: 0px 30px 0px 4px;
    color: var(--dark-grey-color);
    float:left;
 }
 .fa-th {
    margin-left: 20px;
    padding: 0px 30px 0px 4px;
    color: var(--dark-grey-color);
    float:left;
 }
 .fa-ship {
    margin-left: 20px;
    padding: 0px 30px 0px 4px;
    color: var(--dark-grey-color);
    float:left;
 }
/* 
.app-luck {
    background-color: var(--dark-grey-color);
    box-shadow: 5px 5px black;
    color: white;
    width: 300px;
    border-radius: 15px;
    position: sticky;
    height: 45px;
    margin-bottom: 35px;
    margin-top: 0px;
} */

.app-game {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items:flex-start;
    align-content: flex-start;
    margin: 20px 0px 20px 0px;
}

 .app-game__logo {
    display: block;
    width: 70px;
    height: 40px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color:  var(--medium-yellow-color);  
    padding-top: 10px;
    box-shadow: 3px 3px 3px black;
    margin-left: 50px;
} 

.app-game__button {
    background-color: var(--light-grey-color);
    color :black;
    margin-left: 10px;
    padding-top: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    font-weight: bold;
    box-shadow: 3px 3px 3px black;
    text-decoration: none;
    width: 150px;
    height: 35px;
    text-align: center;
}

.app-game__button--yellow {
    background-color: var(--light-yellow-color);
}

.app-game__button:hover {
    background-color: var(--medium-yellow-color);
    box-shadow: 3px 3px 3px var(--dark-yellow-color);
    transition: 0.25s background-color 0.25s box-shadow;
}

.app-game__button:active{
    transform: translateY(4px) translateX(4px);
    box-shadow: 1px 1px 1px var(--dark-yellow-color);
}

.app-game__soon {
    background-color: var(--light-yellow-color);
    color :black;
    margin-left: 10px;
    padding-top: 15px;
    border-radius: 15px;
    font-weight: bold;
    box-shadow: 3px 3px 3px black;
    text-decoration: none;
    width: 150px;
    height: 35px;
    text-align: center;
}